* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

body {

}

input:focus {
  outline: none;
}

.pinButton {
  border: none;
  background: none;
  font-size: 1.5em;
  border-radius: 50%;
  height: 60px;
  font-weight: 550;
  width: 60px;
  color: transparent;
  text-shadow: 0 0 0 rgb(102, 101, 101);
  margin: 7px 20px;
  display: inline-block;
}

.clear,
.enter {
  font-size: 1em !important;
}

.pinButton:hover {
  box-shadow: #000000 0 0 1px 1px;
}
.pinButton:active {
  background: #000000;
  color: #fff;
}
.clear:hover {
  box-shadow: #ff3c41 0 0 1px 1px;
}
.clear:active {
  background: #ff3c41;
  color: #fff;
}
.enter:hover {
  box-shadow: #47cf73 0 0 1px 1px;
}
.enter:active {
  background: #47cf73;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .pinButton {
    width: 40px;
    height: 40px;
    font-size: 1.2em;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
}

@media screen and (min-width: 1024px) {
}
